## libmodule-corelist-perl 5.20180820

=== debian/changelog ===
libmodule-corelist-perl (5.20180820-1) unstable; urgency=medium

  * New upstream version 5.20180820
  * Declare compliance with Debian policy 4.2.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 21 Aug 2018 16:19:46 +0200

libmodule-corelist-perl (5.20180720-1) unstable; urgency=medium

  * New upstream version 5.20180720
  * Declare compliance with Debian policy 4.1.5

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 20 Jul 2018 21:17:21 +0200

libmodule-corelist-perl (5.20180626-1) unstable; urgency=medium

  * New upstream release 5.20180626.

 -- gregor herrmann <gregoa@debian.org>  Thu, 28 Jun 2018 17:57:33 +0200

libmodule-corelist-perl (5.20180622-1) unstable; urgency=medium

  * New upstream version 5.20180622

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 23 Jun 2018 12:11:55 +0200

libmodule-corelist-perl (5.20180420-1) unstable; urgency=medium

  * New upstream version 5.20180420
    + Fixes: current version is both uninstallable and unnecessary with perl
      5.26.2 (Closes: #896174)

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 20 Apr 2018 20:47:27 +0200

libmodule-corelist-perl (5.20180414-1) unstable; urgency=medium

  * New upstream version 5.20180414
  * Declare compliance with Debian policy 4.1.4

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 14 Apr 2018 20:48:12 +0200

libmodule-corelist-perl (5.20180221-1) unstable; urgency=medium

  * Update Vcs-* headers for switch to salsa.debian.org
  * New upstream version 5.20180221

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 21 Mar 2018 08:00:49 +0100
