## libmodule-corelist-perl 5.20190220

=== debian/changelog ===
libmodule-corelist-perl (5.20190220-1) unstable; urgency=medium

  * Update copyright years for debian/* packaging files
  * New upstream version 5.20190220

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 21 Feb 2019 14:54:07 +0100

libmodule-corelist-perl (5.20190120-1) unstable; urgency=medium

  * New upstream version 5.20190120
  * Declare compliance with Debian policy 4.3.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 21 Jan 2019 13:52:42 +0100

libmodule-corelist-perl (5.20181218-1) unstable; urgency=medium

  * New upstream version 5.20181218

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 18 Dec 2018 20:59:48 +0100

libmodule-corelist-perl (5.20181130-1) unstable; urgency=medium

  * New upstream version 5.20181130

 -- gregor herrmann <gregoa@debian.org>  Fri, 30 Nov 2018 12:05:04 +0100

libmodule-corelist-perl (5.20181120-1) unstable; urgency=medium

  * New upstream version 5.20181120

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 21 Nov 2018 07:41:57 +0100

libmodule-corelist-perl (5.20181020-1) unstable; urgency=medium

  * New upstream version 5.20181020

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 20 Oct 2018 20:41:05 +0200

libmodule-corelist-perl (5.20180920-1) unstable; urgency=medium

  * New upstream version 5.20180920
  * Declare compliance with Debian policy 4.2.1

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 21 Sep 2018 10:54:19 +0200
