=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libtest-pod-perl,
                      perl
-Standards-Version: 4.2.0
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-corelist-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-corelist-perl.git
 Homepage: https://metacpan.org/release/Module-CoreList
