## libmodule-corelist-perl 5.20190320

=== debian/changelog ===
libmodule-corelist-perl (5.20190320-1) experimental; urgency=medium

  * New upstream version 5.20190320
  * Bump Debhelper compat level to 12

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 21 Mar 2019 23:54:21 +0100
