## libmodule-corelist-perl 5.20190720

=== debian/changelog ===
libmodule-corelist-perl (5.20190720-1) unstable; urgency=medium

  * New upstream version 5.20190720
  * Declare compliance with Debian policy 4.4.0
  * debian/watch: Bump format to version 4

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 21 Jul 2019 17:19:10 +0200

libmodule-corelist-perl (5.20190620-1) unstable; urgency=medium

  * Upload to unstable
  * New upstream version 5.20190620

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 06 Jul 2019 15:25:46 +0200

libmodule-corelist-perl (5.20190522-1) experimental; urgency=medium

  * New upstream version 5.20190522

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 22 May 2019 21:38:32 +0200

libmodule-corelist-perl (5.20190420-1) experimental; urgency=medium

  * New upstream version 5.20190420

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 07 May 2019 07:06:12 +0200

libmodule-corelist-perl (5.20190419-1) experimental; urgency=medium

  * New upstream version 5.20190419

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 20 Apr 2019 20:51:37 +0200
