## libmodule-corelist-perl 5.20190820

=== debian/changelog ===
libmodule-corelist-perl (5.20190820-1) unstable; urgency=medium

  * New upstream version 5.20190820

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 21 Aug 2019 07:15:43 +0200
