## libmodule-corelist-perl 5.20200220

=== debian/changelog ===
libmodule-corelist-perl (5.20200220-1) unstable; urgency=medium

  * New upstream version 5.20200220

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 21 Feb 2020 08:50:59 +0100

libmodule-corelist-perl (5.20200120-1) unstable; urgency=medium

  * New upstream version 5.20200120
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 4.5.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 20 Jan 2020 22:10:45 +0100

libmodule-corelist-perl (5.20191220-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Repository.

  [ Salvatore Bonaccorso ]
  * upstream metadata: Remove non-working value for upstream repository
  * New upstream version 5.20191220

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 21 Dec 2019 16:54:25 +0100

libmodule-corelist-perl (5.20191120-1) unstable; urgency=medium

  * New upstream version 5.20191120

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 21 Nov 2019 21:12:41 +0100

libmodule-corelist-perl (5.20191110-1) unstable; urgency=medium

  * New upstream version 5.20191110

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 10 Nov 2019 21:09:42 +0100

libmodule-corelist-perl (5.20191020-1) unstable; urgency=medium

  * New upstream version 5.20191020
  * Declare compliance with Debian policy 4.4.1

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 20 Oct 2019 22:19:19 +0200

libmodule-corelist-perl (5.20190920-1) unstable; urgency=medium

  * New upstream version 5.20190920

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 21 Sep 2019 21:04:45 +0200
