## libmodule-corelist-perl 5.20200820

=== debian/changelog ===
libmodule-corelist-perl (5.20200820-1) unstable; urgency=medium

  * Import upstream version 5.20200820.

 -- gregor herrmann <gregoa@debian.org>  Fri, 21 Aug 2020 17:14:24 +0200

libmodule-corelist-perl (5.20200717-1) unstable; urgency=medium

  * New upstream version 5.20200717

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 20 Jul 2020 09:44:43 +0200

libmodule-corelist-perl (5.20200620-1) unstable; urgency=medium

  * Import upstream version 5.20200620.
  * Update years of packaging copyright.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Jun 2020 17:13:02 +0200

libmodule-corelist-perl (5.20200603-1) unstable; urgency=medium

  * New upstream version 5.20200603

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 09 Jun 2020 14:06:45 +0200

libmodule-corelist-perl (5.20200602-1) unstable; urgency=medium

  * New upstream version 5.20200602
  * debian/upstream/metadata: Update Bug-Database URL

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 02 Jun 2020 06:33:01 +0200

libmodule-corelist-perl (5.20200428-1) unstable; urgency=medium

  * New upstream version 5.20200428
  * Bump Debhelper compat level to 13

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 29 Apr 2020 10:47:04 +0200

libmodule-corelist-perl (5.20200320-1) unstable; urgency=medium

  * New upstream version 5.20200320

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 24 Mar 2020 21:37:26 +0100

libmodule-corelist-perl (5.20200314-1) unstable; urgency=medium

  * New upstream version 5.20200314

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 14 Mar 2020 21:42:40 +0100
