=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: libtest-pod-perl,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libtest-pod-perl <!nocheck>,
                      perl
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-corelist-perl
