## libmodule-corelist-perl 5.20210220

=== debian/changelog ===
libmodule-corelist-perl (5.20210220-1) unstable; urgency=medium

  * New upstream version 5.20210220

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 21 Feb 2021 14:52:59 +0100

libmodule-corelist-perl (5.20210123-1) unstable; urgency=medium

  * New upstream version 5.20210123
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 02 Feb 2021 22:45:20 +0100

libmodule-corelist-perl (5.20210120-1) unstable; urgency=medium

  * Import upstream version 5.20210120.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Jan 2021 20:10:37 +0100

libmodule-corelist-perl (5.20201220-1) unstable; urgency=medium

  * New upstream version 5.20201220

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 21 Dec 2020 22:04:05 +0100

libmodule-corelist-perl (5.20201120-1) unstable; urgency=medium

  * New upstream version 5.20201120
  * Declare compliance with Debian policy 4.5.1

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 20 Nov 2020 23:22:44 +0100

libmodule-corelist-perl (5.20201020-1) unstable; urgency=medium

  * New upstream version 5.20201020

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 21 Oct 2020 08:50:19 +0200

libmodule-corelist-perl (5.20200920-1) unstable; urgency=medium

  * New upstream version 5.20200920

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 20 Sep 2020 21:25:53 +0200
