## libmodule-corelist-perl 5.20210320

=== debian/changelog ===
libmodule-corelist-perl (5.20210320-1) unstable; urgency=medium

  * New upstream version 5.20210320

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 21 Mar 2021 21:01:03 +0100
