## libmodule-corelist-perl 5.20220120

=== debian/changelog ===
libmodule-corelist-perl (5.20220120-1) unstable; urgency=medium

  * New upstream version 5.20220120
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 21 Jan 2022 06:52:27 +0100

libmodule-corelist-perl (5.20211220-1) unstable; urgency=medium

  * New upstream version 5.20211220

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 22 Dec 2021 07:18:55 +0100

libmodule-corelist-perl (5.20211120-1) unstable; urgency=medium

  * New upstream version 5.20211120

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 21 Nov 2021 11:17:33 +0100

libmodule-corelist-perl (5.20211020-1) unstable; urgency=medium

  * New upstream version 5.20211020

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 22 Oct 2021 10:37:11 +0200

libmodule-corelist-perl (5.20210920-1) unstable; urgency=medium

  * New upstream version 5.20210920

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 21 Sep 2021 21:26:42 +0200

libmodule-corelist-perl (5.20210820-1) unstable; urgency=medium

  * New upstream version 5.20210820
  * Declare compliance with Debian policy 4.6.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 21 Aug 2021 21:27:08 +0200

libmodule-corelist-perl (5.20210723-1) unstable; urgency=medium

  * New upstream version 5.20210723

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 17 Aug 2021 14:47:48 +0200
