=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libtest-pod-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-corelist-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-corelist-perl.git
 Homepage: https://metacpan.org/release/Module-CoreList
