## libmodule-corelist-perl 5.20220820

=== debian/changelog ===
libmodule-corelist-perl (5.20220820-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Revert "Set upstream metadata fields: Bug-Submit, Repository,
    Repository-Browse."
    The repo data point to perl5.git, which we don't want as an upstream repo
    just for this module.
  * Add a lintian override for upstream-metadata-missing-repository to
    keep lintian-brush from adding it back.

  [ Salvatore Bonaccorso ]
  * New upstream version 5.20220820

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 21 Aug 2022 22:46:34 +0200

libmodule-corelist-perl (5.20220720-1) unstable; urgency=medium

  * New upstream version 5.20220720

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 01 Aug 2022 10:43:40 +0200

libmodule-corelist-perl (5.20220620-1) unstable; urgency=medium

  * New upstream version 5.20220620

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 20 Jun 2022 21:46:08 +0200

libmodule-corelist-perl (5.20220527-1) unstable; urgency=medium

  * New upstream version 5.20220527
  * Declare compliance with Debian Policy 4.6.1.
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-Browse.
    Changes-By: lintian-brush

 -- Damyan Ivanov <dmn@debian.org>  Sat, 28 May 2022 20:49:09 +0000

libmodule-corelist-perl (5.20220420-1) unstable; urgency=medium

  * New upstream version 5.20220420

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 21 Apr 2022 07:41:10 +0200

libmodule-corelist-perl (5.20220320-1) unstable; urgency=medium

  * New upstream version 5.20220320

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 21 Mar 2022 22:52:21 +0100

libmodule-corelist-perl (5.20220220-1) unstable; urgency=medium

  * New upstream version 5.20220220

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 03 Mar 2022 22:19:44 +0100
