## libmodule-corelist-perl 5.20221220

=== debian/changelog ===
libmodule-corelist-perl (5.20221220-1) unstable; urgency=medium

  * New upstream version 5.20221220
  * Declare compliance with Debian policy 4.6.2

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 21 Dec 2022 21:09:15 +0100

libmodule-corelist-perl (5.20221120-1) unstable; urgency=medium

  * New upstream version 5.20221120

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 21 Nov 2022 07:00:01 +0100

libmodule-corelist-perl (5.20221020-1) unstable; urgency=medium

  * New upstream version 5.20221020

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 29 Oct 2022 21:14:49 +0200

libmodule-corelist-perl (5.20220920-1) unstable; urgency=medium

  * New upstream version 5.20220920

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 21 Sep 2022 21:26:43 +0200
