## libmodule-corelist-perl 5.20230220

=== debian/changelog ===
libmodule-corelist-perl (5.20230220-1) unstable; urgency=medium

  * New upstream version 5.20230220

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 21 Feb 2023 17:29:27 +0100

libmodule-corelist-perl (5.20230120-1) unstable; urgency=medium

  * New upstream version 5.20230120
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 22 Jan 2023 10:35:05 +0100
