## libmodule-corelist-perl 5.20230720

=== debian/changelog ===
libmodule-corelist-perl (5.20230720-1) unstable; urgency=medium

  * New upstream version 5.20230720

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 21 Jul 2023 22:30:45 +0200

libmodule-corelist-perl (5.20230423-1) unstable; urgency=medium

  * Import upstream version 5.20230423.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 11 Jun 2023 21:27:32 +0200
