## libmodule-corelist-perl 5.20231129

=== debian/changelog ===
libmodule-corelist-perl (5.20231129-1) unstable; urgency=medium

  * New upstream version 5.20231129

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 03 Dec 2023 10:54:49 +0100

libmodule-corelist-perl (5.20231120-1) unstable; urgency=medium

  * New upstream version 5.20231120

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 21 Nov 2023 07:08:39 +0100

libmodule-corelist-perl (5.20230920-1) unstable; urgency=medium

  * New upstream version 5.20230920

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 21 Sep 2023 22:26:01 +0200

libmodule-corelist-perl (5.20230820-1) unstable; urgency=medium

  * New upstream version 5.20230820

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 21 Aug 2023 22:21:27 +0200
