## libmodule-corelist-perl 5.20240223

=== debian/changelog ===
libmodule-corelist-perl (5.20240223-1) unstable; urgency=medium

  * New upstream version 5.20240223

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 02 Mar 2024 21:40:50 +0100
