## libmodule-corelist-perl 5.20240609

=== debian/changelog ===
libmodule-corelist-perl (5.20240609-1) unstable; urgency=medium

  * New upstream version 5.20240609

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 16 Jun 2024 20:54:02 +0200

libmodule-corelist-perl (5.20240420-1) unstable; urgency=medium

  * New upstream version 5.20240420
  * Declare compliance with Debian policy 4.7.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 10 May 2024 21:53:53 +0200

libmodule-corelist-perl (5.20240320-1) unstable; urgency=medium

  * New upstream version 5.20240320

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 06 Apr 2024 09:12:43 +0200
