## libmodule-corelist-perl 5.20240702

=== debian/changelog ===
libmodule-corelist-perl (5.20240702-1) unstable; urgency=medium

  * New upstream version 5.20240702

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 08 Jul 2024 08:12:55 +0200
