## libmodule-corelist-perl 5.20240720

=== debian/changelog ===
libmodule-corelist-perl (5.20240720-1) unstable; urgency=medium

  * New upstream version 5.20240720

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 23 Jul 2024 06:42:28 +0200
