## libmodule-corelist-perl 5.20241020

=== debian/changelog ===
libmodule-corelist-perl (5.20241020-1) unstable; urgency=medium

  * New upstream version 5.20241020

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 27 Oct 2024 07:33:37 +0100

libmodule-corelist-perl (5.20240920-1) unstable; urgency=medium

  * New upstream version 5.20240920

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 21 Sep 2024 20:48:53 +0200

libmodule-corelist-perl (5.20240829-1) unstable; urgency=medium

  * New upstream version 5.20240829

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 30 Aug 2024 22:53:13 +0200
