## libmodule-corelist-perl 5.20241120

=== debian/changelog ===
libmodule-corelist-perl (5.20241120-1) unstable; urgency=medium

  * New upstream version 5.20241120

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 21 Nov 2024 22:26:54 +0100
