## libmodule-corelist-perl 5.20241220

=== debian/changelog ===
libmodule-corelist-perl (5.20241220-1) unstable; urgency=medium

  * New upstream version 5.20241220

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 21 Dec 2024 20:57:49 +0100
