## libmodule-corelist-perl 5.20250120

=== debian/changelog ===
libmodule-corelist-perl (5.20250120-1) unstable; urgency=medium

  * New upstream version 5.20250120
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 24 Jan 2025 22:32:01 +0100
