## libmodule-corelist-perl 5.20250220

=== debian/changelog ===
libmodule-corelist-perl (5.20250220-1) unstable; urgency=medium

  * New upstream version 5.20250220
  * Declare compliance with Debian policy 4.7.2

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 27 Feb 2025 20:39:25 +0100
