## libmodule-corelist-perl 5.20250321

=== debian/changelog ===
libmodule-corelist-perl (5.20250321-1) unstable; urgency=medium

  * New upstream version 5.20250321

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 21 Mar 2025 20:05:12 +0100
