## libmodule-corelist-perl 5.20250421

=== debian/changelog ===
libmodule-corelist-perl (5.20250421-1) unstable; urgency=medium

  * New upstream version 5.20250421

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 25 Apr 2025 06:13:47 +0200

libmodule-corelist-perl (5.20250414-1) unstable; urgency=medium

  * New upstream version 5.20250414

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 15 Apr 2025 08:13:24 +0200
