## libmodule-corelist-perl 5.20250803

=== debian/changelog ===
libmodule-corelist-perl (5.20250803-1) unstable; urgency=medium

  * New upstream version 5.20250803

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 15 Aug 2025 06:42:55 +0200
