## libmodule-corelist-perl 5.20250820

=== debian/changelog ===
libmodule-corelist-perl (5.20250820-1) unstable; urgency=medium

  * New upstream version 5.20250820

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 21 Aug 2025 22:08:51 +0200
