## libmodule-corelist-perl 5.20250923

=== debian/changelog ===
libmodule-corelist-perl (5.20250923-1) unstable; urgency=medium

  * New upstream version 5.20250923
  * Remove "Rules-Requires-Root: no", which is the current default

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 28 Sep 2025 21:05:31 +0200
