## libmodule-corelist-perl 5.20251022

=== debian/changelog ===
libmodule-corelist-perl (5.20251022-1) unstable; urgency=medium

  * New upstream version 5.20251022

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 25 Oct 2025 14:40:47 +0200
