=== debian/control ===
--- 
+++ 
@@ -15,7 +15,6 @@
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-corelist-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-corelist-perl.git
 Homepage: https://metacpan.org/release/Module-CoreList
-Rules-Requires-Root: no
 
 Package: libmodule-corelist-perl
 Architecture: all
