=== debian/watch ===
version=4
https://metacpan.org/release/Module-CoreList .*/Module-CoreList-v?@ANY_VERSION@@ARCHIVE_EXT@$
