## libmodule-corelist-perl 5.20251120

=== debian/changelog ===
libmodule-corelist-perl (5.20251120-1) unstable; urgency=medium

  * New upstream version 5.20251120

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 21 Nov 2025 16:28:24 +0100
