## libmodule-corelist-perl 5.20251220

=== debian/changelog ===
libmodule-corelist-perl (5.20251220-1) unstable; urgency=medium

  * New upstream version 5.20251220
  * debian/control: Remove "Priority: optional" (default)
  * Declare compliance with Debian policy 4.7.3

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 25 Dec 2025 00:03:10 +0100
