=== debian/control ===
--- 
+++ 
@@ -7,11 +7,10 @@
            Salvatore Bonaccorso <carnil@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
-Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libtest-pod-perl <!nocheck>,
                      perl
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-corelist-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-corelist-perl.git
 Homepage: https://metacpan.org/release/Module-CoreList
