## libmodule-corelist-perl 5.20260119

=== debian/changelog ===
libmodule-corelist-perl (5.20260119-1) unstable; urgency=medium

  * New upstream version 5.20260119
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 24 Jan 2026 21:49:13 +0100
