## libmodule-corelist-perl 5.20260220

=== debian/changelog ===
libmodule-corelist-perl (5.20260220-1) unstable; urgency=medium

  * New upstream version 5.20260220

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 22 Feb 2026 00:05:20 +0100
